#top .av-special-heading.av-abmmq-fc4fc42ea5f63b319989f58d5e19410b{
padding-bottom:10px;
}
body .av-special-heading.av-abmmq-fc4fc42ea5f63b319989f58d5e19410b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-abmmq-fc4fc42ea5f63b319989f58d5e19410b .av-subheading{
font-size:15px;
}

